Subject: Re: [bug#33759] [PATCH] gnu: linkchecker: Fix build.

From: Christopher Baines <[email-masked]>
Date: Fri, 25 Jan 2019 22:14:39 +0000

I've pushed all these patches now in one form or another as I didn't
want to forget about them. The linkchecker package still isn't building
anywhere, but once the Python fix on core-updates reaches master, then
it should be fixed.